Bug 1260733 - [RFE] Include a "Description/Comment" field to identify networks in large environments
Summary: [RFE] Include a "Description/Comment" field to identify networks in large env...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Networking
Version: 6.1.1
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: 6.4.0
Assignee: Tomer Brisker
QA Contact: Katello QA List
URL:
Whiteboard:
: 1345767 (view as bug list)
Depends On:
Blocks: 1582385
TreeView+ depends on / blocked
 
Reported: 2015-09-07 14:36 UTC by Karthick Murugadhas
Modified: 2019-11-05 22:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:25:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:27:08 UTC
Foreman Issue Tracker 19148 None None None 2017-04-04 06:56:26 UTC

Comment 5 Brad Buckingham 2016-07-12 16:28:43 UTC
A couple of similar bugs requesting comment fields : bug 1345767 and bug 1349150.

Comment 6 Tomer Brisker 2017-04-04 06:52:08 UTC
*** Bug 1345767 has been marked as a duplicate of this bug. ***

Comment 7 Tomer Brisker 2017-04-04 06:56:22 UTC
Connecting redmine issue http://projects.theforeman.org/issues/19148 from this bug

Comment 8 pm-sat@redhat.com 2017-04-05 12:07:04 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/19148 has been resolved.

Comment 9 Martin Korbel 2018-06-08 13:18:08 UTC
Verified on Sat6.4 #6

Comment 12 errata-xmlrpc 2018-10-16 15:25:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.